/*

Shepard colors

logo light purple : #8d6d91
purples	#5c3c67
		#935385
		
		#a44ec3	-	from icon images

*/
@media (min-width: 768px) {
	#home .container {width: 100%;}
}

@media (min-width: 992px) {
	#home .container {width: 970px;}
}

@media (min-width: 1200px) {
	#home .container {width: 1170px;}
}


.navbar-default .navbar-brand {
	font-family: 'Cantata One', serif;
	color: #8d6d91;
	text-transform: initial;
	font-size: 36px;
	padding: 26px 6px;
}
@media (max-width: 991px) and (min-width: 768px) {
	.navbar-default .navbar-brand {
		width: auto;
		font-size: 22px;
		line-height: 19px;
		padding:26px 0;
	}
}
@media (max-width: 767px) {
	.navbar-default .navbar-brand {
		width: auto;
		font-size: 30px;
		line-height: 20px;
		padding:26px 0;
	}
	.navbar-default .navbar-toggle { margin: 18px 15px 13px 0;}
	.navbar-default .navbar-toggle {border-color: #ddd;}
}
@media (max-width: 468px) {
	.navbar-default .navbar-brand {
		width: auto;
		font-size: 22px;
	}
}

/* facebook link */
@media (max-width: 991px) and (min-width: 768px) {
	.navbar-default .navbar-nav li a.facebook {padding: 17px 10px;}
}





.contactus input, .contactus textarea {
    line-height: 1;
}
.contactus textarea {
    line-height: 1.5;
}



/* icons */
.single-section i {
    width: auto;
    height: auto;
    color: #a44ec3;
    border-radius: 0;
    border: 0;
    font-size: 24px;
    text-align: center;
    line-height: 35px;
    margin: 0 0 15px;
}


.numbering-wrapper .counter {
    padding: 5px;
	margin: 0 0 20px;
}
.numbering-wrapper .counter img {
	/*
	border-radius: 10px;
	background: #fff;
	box-shadow: 0 1px 8px rgba(0,0,0,.2);
	*/
	max-width: 100%;
}


.call-to-action {background: #5c3c67;}


/* service icons */
.service-callouts .lnr,
.service-callouts .fa {
	margin-bottom: 18px;
    font-size: 46px;
    display: inline-block;
    color: #a44ec3;
}


@media (min-width: 768px) and (max-width: 1199px) {

	/*** Main Services ***/
	.service-callouts div:nth-child(2), .service-callouts div:nth-child(4),
	.service-callouts div:nth-child(6), .service-callouts div:nth-child(8) {
	  border-right: medium none;
	}
	.service-callouts div:nth-child(5), .service-callouts div:nth-child(6) {
		border-bottom: 1px solid #4b4d4e;
	}

}





/* contact form */
.d-none {display:none}
.d-block {display:block}

.formcontact .output_message {
    padding: 8px;
	margin-top:30px;
    margin-bottom: 17px;
    border-radius: 2px;
    color: #fff;
    border-radius: 40px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
}
.formcontact .output_message.error {
    background: #dc3545;
    padding: 15px;
}
.formcontact .output_message.error:before {
    font-family: FontAwesome;
    content: "\f071";
    padding-right: 10px;
}
.formcontact .output_message.success {
    background: #28a745;
    padding: 15px;
}
.formcontact .output_message.success:before {
    font-family: FontAwesome;
    content: "\f14a";
    padding-right: 10px;
}